Subject: New Reply Received - I didn’t get my money back
From: Home Centre UAE <[email-masked]>
To: [email-masked]
Date: Tue, 28 Jun 2022 11:36:38 +0000

Hi Mohammad Tawfik,  The customer has responded to the ticket.  I didn’t get my money back  Ticket comment <div>I think the order number is <span style="color: rgb(51, 51, 51); font-family: Helvetica, Arial, sans-serif; font-size: 16px; -webkit-text-size-adjust: auto">8175638065 not the one you mentioned</span><br><br><br><a href="https://overview.mail.yahoo.com/?.src=iOS" rel="noreferrer">Sent from Yahoo Mail for iPhone</a><br><br>
</div>
<div class="yahoo-quoted-begin" style="font-size: 15px; color: #715FFA; padding-top: 15px; margin-top: 0"></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tuesday, June 28, 2022, 7:47 AM, Home Centre UAE &lt;[email-masked]&gt; wrote:</div>
<blockquote class="iosymail">
<div id="yiv1146417845"><div><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
<div dir="ltr"><div dir="ltr">Hi Shaheen,<br><br>Thank you for getting in touch with us.</div></div>
<div dir="ltr"><div dir="ltr">
<div>​</div>
<div>We apologize for the inconvenience caused and thank you for your patience.</div>
<div>​</div>
<div dir="ltr">The (Ombre Polysilk Printed Rug - 160x230 cm) in your order ID 8175634737 went out of stock and the last item was damaged, so it has been cancelled </div>
<div><br></div>
<div>The refund has been processed for the cancelled item to your Wallet Name: KNET on 6/26/22 and the process takes 2-15 days according to the bank's norms.</div>
<div><br></div>
<div><br></div>
<div>Feel free to get in touch with us for further assistance</div>
<div><br></div>
<div>Your friends,</div>
<div>The Support Team</div>
<div> </div>
<div> </div>
</div></div>
</div>

	

</div></div></div>
<blockquote></blockquote>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4550845